.home-container {
    display: grid;
    padding: 20px 10px;
    grid-template-columns: 1fr;
    grid-template-rows: min-content 1fr min-content;
    align-items: center;
    row-gap: 20px;

    & > .header {
        text-align: center;
        display: inline-block;
        width: 100%;
    }

    & > .current {        
        padding-top: 10px;
        border-radius: 20px;
        box-shadow: 0 0 40px rgba(0, 0, 0, .75);
        text-align: center;
        justify-self: center;
        display: flex;
        flex-direction: column;
        gap: 20px;
        justify-content: center;
        position: relative;
        width: 100%;
        height: 100%;

        & .wp-block-sliderberg-sliderberg {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            z-index: -1;

            & :is(.sliderberg-container, .sliderberg-slides) {
                display: contents;
            }

            & .sliderberg-slides-container {
                height: 100% !important;

                & > * {
                    border-radius: 20px;
                    min-height: 0 !important;
                }
            }
        }

        & > .foreground {
            text-align: center;

            & > :first-child {
                align-items: baseline;
                gap: 1ch;
            }

            & a {
                font-size: inherit;
                --webkit-text-decoration: underline dotted;
                text-decoration: underline dotted;
            }
        }

        & > .background :is(video, img, iframe) {
            max-width: 100%;
            max-height: 100%;
            border-radius: 0 0 20px 20px;                
        }
    }

    & > .nieuwsbrief {
        box-shadow: 0 0 40px rgba(0, 0, 0, .75);
        padding: 10px 15px;
        border-radius: 10px;
        text-align: center;
    }
}

@media only screen and (orientation: landscape) and (min-width: 0px) {
    .home-container {
        justify-items: center;
        height: 80vh;

        & .current {
            padding: 10px 0;

            & > .background :is(video, img, iframe) {
                z-index: -1;
                width: 100%;
                height: 100%;
                position: absolute;
                top: 0;
                left: 0;
                object-fit: cover;
                border-radius: 20px;
            }
        }
    }
}

@media only screen and (orientation: landscape) and (min-width: 1100px) {
    .home-container {
        & > .header {
            padding: 0 25%;
        }

        & > .nieuwsbrief {
            width: max-content;
        }
    }
}